cancel
Showing results for 
Search instead for 
Did you mean: 

PHP5

BestPump
Grafter
Posts: 42
Registered: ‎19-09-2007

PHP5

Hi All,
Is there anyway to upgrade my hosting server to PHP5?
I was planning on upgrading my version of Shop-Script but the server does not meet the requirements.
It fails on:
-PHP 4.3.10 (needs to be PHP5.x or higher)
MIssing PHP extensions:
- mbstring
- SimpleXML
Do I need a new host?
Thanks,
Jeff
1 REPLY
Kev_Mawson
Grafter
Posts: 196
Registered: ‎05-04-2007

Re: PHP5

Hi
We do know have PHP5, please take a look at the link below:
http://community.plus.net/forum/index.php/topic,69283.0.html